@media all and (max-width: 1200px) {
    .home-zekerheden,
    .entrustseal,
    .switcher,
    .breadcrumb,
    .supply-page .carousel-control {
        display: none
    }
    .copyright {
        padding: 0;
        float: none !important
    }
    .footer-menu {
        padding-top: 0;
    }
    .footer-top h5 {
        font-size: 22px;
    }
    #homeslider .carousel-inner .item .data h2 {
        font-size: 26px;
    }
    #header-search {
        width: 244px;
    }
    .main-nav .nav-tabs a {
        padding: 12px 10px;
    }
    .caticon {
        display: none;
    }
    .subcategories ul li span {
        margin-top: 0;
        padding: 15px 0 15px 0;
        word-break: break-word;
        display: block;
    }
    .subcategories ul li span:before {
        font-family: 'FontAwesome';
        content: "\f0da";
        margin-right: 8px;
        color: #faab1f;
    }
    .subcategories ul li a {
        text-decoration: none !important
    }
    .subcategories ul li {
        float: none;
        border: 1px #edf1f4 solid;
        padding: 0 20px;
        margin-right: 0;
        text-align: left;
        position: relative;
        width: auto;
        font-size: inherit;
        min-height: inherit;
    }
    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover {
        background: #fff;
        color: #337ab7;
    }
   /* .mirella {
        width: 50px;
        height: 50px;
        background-position: -8px -6px;
        background-size: 77px 86px;
        bottom: 13px;
    }*/
    .footer-top h6 {
        font-size: 12px;
    }
    .usps .column {
        font-size: 10px !important;
    }
    section.home-fii {
        margin-bottom: 0;
    }
    #homeslider_41 img {
        position: absolute;
        right: 59px;
        width: 311px;
        top: 115px;
    }
    #homeslider_39 img {
        position: absolute;
        right: 56px;
        width: 319px;
        top: 106px;
    }
    #homeslider_37 img {
        position: absolute;
        right: 59px;
        width: 320px;
        top: 125px;
    }
}
@media all and (max-width: 500px) {
    .h1,
    h1 {
        font-size: 29px;
    }
    #livechat-eye-catcher,
    #homeslider .data img,
    .usps,
    .main-nav .switcher,
    .dropdown-account-text,
    .sort-container .counting,
    .sort-container .per-page,
    .cart-amount,
    .step-text,
    .information i.fa,
    .home-zekerheden,
    .entrustseal {
        display: none;
    }
    .footer .payment {
        text-align: center;
        margin-bottom: 25px
    }
    .footer .payment img {
        display: none;
    }
    #homeslider .carousel-inner .item .data h2 {
        font-size: 18px;
        line-height: 24px
    }
    .product-tabs,
    .category {
        margin-top: 15px;
    }
    #homeslider .carousel-inner .item .data p {
        line-height: 20px;
        font-size: 12px;
    }
    #homeslider .carousel-inner .item .data .btn {
        padding: 9px 17px;
        font-size: 12px;
    }
    #homeslider .carousel-inner .item {
        padding: 0;
        min-height: 400px
    }
    #homeslider .carousel-inner .item .data {
        margin-bottom: 25px;
    }
    #homeslider .carousel-control .fa-chevron-left,
    #homeslider .carousel-control .fa-chevron-right {
        font-size: 21px;
    }
    .header .logo {
        background-size: 146px 30px;
        width: 146px;
        height: 30px;
        margin: 0;
        margin-top: 8px;
    }
    .header {
        padding: 10px 0;
    }
    .copyright {
        padding: 0;
        line-height: 0;
        text-align: center;
        float: none !important
    }
    .footer-menu {
        text-align: center;
        margin-bottom: 15px;
    }
    .footer-menu li:nth-child(2) {
        border-left: 0;
    }
    #header-search {
        width: 85%;
        margin: 0;
        position: absolute;
        top: 72px;
        padding: 0 15px;
        right: 0;
    }
    #header-search input[type="text"] {
        background: #fff;
        color: #888;
        height: 37px;
        font-size: 13px;
    }
    #header-search:placeholder-shown {
        color: #888 !important;
    }
    .footer-top .contact-icons,
    .footer-top ul.links {
        margin-bottom: 15px;
    }
    #homeslider .carousel-control .fa-chevron-right {
        margin-right: 0;
    }
    #homeslider .carousel-control .fa-chevron-left {
        margin-left: 0;
    }
    .header-icons-user,
    #header-options {
        margin: 0
    }
    #header-options {
        margin-right: 55px;
    }
    .nav-cart .btn {
        padding: 5px 7px;
    }
    #header-search::-webkit-input-placeholder {
        /* WebKit, Blink, Edge */
        
        color: #888;
    }
    #header-search:-moz-placeholder {
        /* Mozilla Firefox 4 to 18 */
        
        color: #888;
        opacity: 1;
    }
    #header-search::-moz-placeholder {
        /* Mozilla Firefox 19+ */
        
        color: #888;
        opacity: 1;
    }
    #header-search:-ms-input-placeholder {
        /* Internet Explorer 10-11 */
        
        color: #888;
    }
    #header-search button {
        font-size: 14px;
    }
    .footer-top {
        padding: 25px 15px;
    }
    .navbar-header {
        position: absolute;
        top: -57px;
        right: -15px;
    }
    .product-chooser ul.choose-list li span.information {
        font-size: 13px;
    }
    section.home-products .product-options,
    .product-grid .product-options {
        margin-bottom: 20px;
    }
    section.home-solutions p.intro,
    .home-zekerheden .tab-content p,
    section.home-fii p.intro {
        width: auto;
        font-size: 14px;
        text-align: center;
        padding: 0 15px;
        margin-bottom: 15px;
        line-height: 24px;
    }
    section.home-fii img {
        width: 100%
    }
    section.home-solutions {
        padding: 25px 0;
        margin-bottom: 1px;
    }
    section.home-solutions .solution,
    #home_banners img {
        margin-bottom: 15px;
    }
    section h2 {
        font-size: 28px
    }
    .product-chooser ul.choose-list li.selected span.newprice,
    .product-chooser ul.choose-list li span.information {
        width: 100%
    }
    section h3 {
        font-size: 12px;
    }
    section.home-fii {
        padding: 25px 0;
        margin-bottom: 0;
        background-position: -536px;
    }
    #home_banners {
        margin-top: 16px;
    }
    section.home-products {
        margin: 15px 0;
    }
    .product-chooser ul.choose-list li span.newprice {
        position: relative;
        right: 0;
        font-size: 13px;
        padding-left: 22px;
        top: 0;
    }
    .product-page {
        margin-bottom: 22px;
    }
    .product-chooser h4 {
        font-weight: 600;
        color: #167ab2;
        font-size: 16px;
        margin: 0;
        margin-bottom: 25px;
        margin-left: 17px;
    }
    .product-chooser {
        padding: 25px 0;
        margin-top: 25px;
    }
    .tab-content ul {
        padding-left: 18px;
        font-size: 13px;
        line-height: 22px;
    }
    .tab-content ul.datasheets {
        padding-left: 0;
    }
    .nav-tabs-mobile-top {
        border-top: 1px #ddd solid
    }
    .product-page-tabs .nav>li>a {
        position: relative;
        display: block;
        font-size: 12px;
        padding: 9px 8px;
        margin: 0
    }
    .list-checkboxes li span.newprice {
        padding-left: 5px !important
    }
    .product-list-field {
        margin-bottom: 0;
    }
    .product-chooser ul.choose-list li {
        border-width: 1px;
    }
    .product-chooser ul.choose-list li.selected {
        border-left: 0;
        border-right: 0;
        border-radius: 0;
        border-width: 1px;
    }
    .product-details .pricing {
        margin-bottom: 15px;
    }
    .product-page .btn-holder ul.benefits {
        font-size: 12px;
    }
    .product-tabs .img-responsive {
        width: 100% !important;
        height: auto !important
    }
    .nav-lang {
        position: absolute;
        left: 15px;
        top: 69px;
        z-index: 9999;
    }
    .nav-lang button {
        border: none
    }
    .navbar-default .navbar-toggle,
    .navbar-default .navbar-toggle:hover {
        border-color: #fff;
        background: none;
        border-color: #fff;
        background: none;
        padding: 13px 11px;
        margin-top: 4px;
    }
    .navbar-default .nav-tabs>li {
        float: none;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .navbar-default #navbar {
        z-index: 9999;
        position: relative;
        background: #edf8fc;
    }
    .main-nav .nav-tabs span {
        width: 38px;
    }
    .servicebtn {
        position: relative;
        right: 0;
        font-size: 15px;
        display: block
    }
    h4.modal-title {
        font-size: 14px;
    }
    .product-notification-container .modal-footer .cm-notification-close {
        margin-bottom: 15px;
    }
    .case-contact-inner {
        width: auto
    }
    .case-contact-inner .btn {
        display: block
    }
    .case-contact {
        padding: 15px 15px 37px 15px;
    }
    .case-contact h2 {
        font-size: 30px !important;
    }
    /*Cases */
    
    .cases-head p {
        font-size: 14px;
        line-height: 26px;
        margin-bottom: 40px;
    }
    .cases-head h1 {
        margin: 20px 0;
        font-size: 42px;
        font-size: 32px;
    }
    .cases-head p {
        text-align: justify
    }
    .cases-content {
        margin: 15px 0;
    }
    .cases-content .project {
        margin-bottom: 15px;
    }
    .cases-content .row {
        margin-bottom: 0;
    }
    /* Case KPN */
    
    .kpn-close img {
        margin-top: 45px
    }
    .kpn-page .btn {
        display: block
    }
    .kpn-page h2 {
        font-size: 24px;
    }
    .kpn-intro {
        margin-top: 15px;
    }
    .kpn-page p {
        font-size: 14px;
        line-height: 25px;
        text-align: justify
    }
    .kpn-header h1 {
        width: auto;
        margin: 22px 0;
        font-size: 25px;
    }
    .kpn-header {
        background-position: -944px 0;
        margin-bottom: 0
    }
    .kpn-printer {
        background-image: none;
        padding: 45px 15px;
    }
    .kpn-printer h2 {
        margin-top: 0;
    }
    .kpn-close {
        margin: 15px 0;
    }
    /* Cases congo */
    
    .congo-case .countries h2 {
        line-height: 27px;
        margin-bottom: 24px;
    }
    .congo-case h2 {
        font-size: 21px;
        padding: 0 15px;
    }
    .congo-case .heading h1 {
        line-height: 31px;
        font-size: 26px;
        margin-top: 48px
    }
    .congo-case .intro p {
        line-height: 29px;
        font-size: 15px;
    }
    .congo-case .intro,
    .congo-case .heading {
        margin-bottom: 25px;
    }
    .congo-case .item {
        padding-top: 15px;
        padding-bottom: 25px;
    }
    .congo-case p {
        line-height: 27px;
        font-size: 14px;
        padding: 0 15px;
        text-align: justify;
    }
    .congo-case .countries {
        margin: 15px 0;
    }
    .exception .heading h1 {
        font-size: 24px;
    }
    .exception p {
        font-size: 16px;
    }
    .exception .heading {
        min-height: 380px;
        padding-top: 49px;
    }
    .exception .fa {
        font-size: 57px;
    }
    .ov-case .heading {
        background-position: -269px 0;
        height: 193px;
    }
    .ov-case h1 {
        font-size: 26px;
        line-height: 35px;
    }
    .ov-case .intro p {
        font-size: 15px;
        line-height: 27px;
    }
    .ov-timeline > li > .ov-timeline-panel {
        padding: 18px;
    }
    .ov-timeline h2 {
        font-size: 18px;
    }
    .ov-timeline > li.ov-timeline-inverted > .ov-timeline-panel,
    ul.ov-timeline > li > .ov-timeline-panel {
        margin-bottom: 20px;
    }
    .ov-timeline {
        list-style: none;
        padding: 26px 0 25px;
    }
    ul.ov-timeline > li > .ov-timeline-badge {
        top: 147px;
    }
    .ov-timeline-inverted.mx .ov-timeline-badge {
        top: 267px;
    }
    .ov-case .intro {
        padding: 23px 0;
    }
    section.about .heading h1 {
        font-size: 33px;
        margin-top: 61px;
        margin-left: 15px;
    }
    section.about .heading {
        height: 158px;
        background-size: 565px;
        background-position: 0 0;
    }
    section.about .photos .img-responsive {
        margin-bottom: 15px;
    }
    .servicepage .mainbox-body .wysiwyg-content img {
        display: block;
        max-width: 100%;
        height: auto;
    }
    .servicepage .mainbox-body .wysiwyg-content ul {
        margin-left: 25px;
        line-height: 24px;
    }
    .service_footer ul {
        margin-left: 0 !important
    }
    section.bundlesave .heading .price {
        position: absolute;
        width: 84px;
        right: 12px;
        top: 33px;
    }
    section.bundlesave .heading .pas {
        position: absolute;
        width: 62px;
        left: 30px;
        top: 55px;
    }
    section.bundlesave .heading {
        height: 234px;
    }
    section.bundlesave h1 {
        margin-bottom: 17px;
        line-height: 37px;
        font-size: 27px;
    }
    section.bundlesave .intro p {
        line-height: 28px;
        font-size: 16px;
    }
    section.bundlesave .features {
        margin: 25px 0;
        padding: 25px 0;
    }
    section.bundlesave .feature {
        margin-bottom: 20px;
    }
    section.bundlesave .kaart .image {
        width: 100%;
    }
    section.bundlesave .kaart .card {
        display: block;
        width: 282px;
        margin-left: 37px;
    }
    section.bundlesave .kaart span.foto {
        top: 39px;
        left: 9px;
        width: 100px;
    }
    section.bundlesave .kaart span {
        font-size: 11px;
    }
    section.bundlesave .kaart span.logo {
        bottom: 64px;
        width: 90px;
        text-align: center;
        right: 12px;
    }
    section.bundlesave .kaart span.barcode {
        bottom: 39px;
        left: 32px;
        width: 100px;
    }
    section.bundlesave .kaart {
        margin: 25px 0 45px 0;
    }
    .DE-body section.bundlesave .kaart span.logo,
    .FR-body section.bundlesave .kaart span.logo,
    .EN-body section.bundlesave .kaart span.logo {
        width: 102px;
        text-align: center;
        right: 0;
    }
    .EN-body section.bundlesave .kaart span.logo {
        right: -7px;
        text-align: center;
        width: 89px;
    }
    .pchoice .holder p {
        font-size: 15px;
        line-height: 28px;
    }
    .pchoice .header h1 {
        font-size: 29px;
    }
    .pchoice .item h2 {
        font-size: 18px;
        line-height: 26px;
    }
    .pchoice .item {
        margin: 22px 0;
    }
    .pchoice .item p {
        font-size: 15px;
        line-height: 28px;
        margin-bottom: 25px;
    }
    .pchoice .btn {
        display: block
    }
    .pchoice .title_mono {
        left: 62px;
        width: 91px;
        bottom: -35px;
    }
    .pchoice .title_color {
        right: 0;
        bottom: -18px;
        width: 124px;
    }
    .pchoice .item {
        padding: 40px 17px;
    }
    .pchoice .title {
        font-size: 12px;
    }
    .pchoice .btn-warning {
        margin-bottom: 25px;
    }
    .pchoice .item.cards,
    .DE-body .pchoice .item.cards {
        padding: 40px 17px;
        margin-bottom: 0;
    }
    .pchoice .title_prepress {
        right: 120px;
    }
    .pchoice .title_blanco {
        left: 20px;
        top: 131px;
    }
    .pchoice .benefits ul {
        line-height: 28px;
        font-size: 14px;
    }
    .pchoice .benefits .btn-container {
        padding: 15px
    }
    .pchoice .benefits .content {
        padding: 31px 23px;
    }
    .pchoice .benefits .btn {
        margin-bottom: 0;
    }
    .pchoice .blueback.sides {
        overflow: hidden;
        padding-bottom: 0;
    }
    .pchoice .sides img {
        width: 336px;
        position: relative;
    }
    .pchoice .sides .btn,
    .pchoice .kiosk .btn,
    .pchoice .protection .btn {
        margin-right: 15px;
        margin-bottom: 15px;
    }
    .pchoice .sides .col-md-6,
    .pchoice .chips,
    .pchoice .sides .col-md-7 {
        padding: 0 15px;
    }
    .pchoice .chips img {
        margin: 25px 0;
    }
    .pchoice .protection .col-md-8 {
        padding: 0 15px;
    }
    .pchoice .protection .col-md-4 img {
        margin-top: 0;
    }
    .pchoice .specials .kaart .btn {
        width: 100%;
        margin-bottom: 15px
    }
    .pchoice .specials img {
        height: auto
    }
    .pchoice .title_dtc_color_rand {
        right: 36px;
        bottom: 8px;
    }
    .pchoice .title_dtc_color,
    {
        right: 37px;
        top: 100px;
    }
    .DE-body .pchoice .title_dtc_color {
        right: 15px;
        top: 100px;
    }
    .pchoice .title_dtc_mono {
        top: 100px;
        left: 64px;
    }
    .plusid .features {
        margin-top: 0;
    }
    .plusid .heading {
        padding-top: 94px;
    }
    .plusid h1 {
        font-size: 23px;
    }
    .plusid .intro p {
        padding-top: 0;
        line-height: 28px;
        font-weight: 600;
        font-size: 15px;
    }
    .plusid .intro {
        margin: 28px 0;
    }
    .plusid .features .feature {
        margin: 25px 0;
    }
    .plusid .heading h1 {
        text-align: center;
    }
    .plusid .solutions img {
        height: auto;
        width: 100%;
        top: 0;
        margin-top: 25px;
        position: relative;
    }
    .plusid .solutions ul {
        margin-bottom: 0;
    }
    .plusid .solutions .bestellen {
        height: auto
    }
    .plusid .solutions .bestellen a {
        margin-top: 15px;
    }
    .plusid .intro img {
        display: none
    }
    section.about .intro {
        font-size: 14px;
        line-height: 28px;
        padding: 25px 15px;
        margin-bottom: 15px;
    }
    section.about .item {
        margin: 0;
        margin-bottom: 25px;
    }
    section.about .item h2 {
        margin-top: 25px;
    }
    section.about .item p {
        font-size: 14px;
        line-height: 26px;
        margin-bottom: 0;
        padding: 15px;
    }
    section.about .item h2 {
        margin-top: 25px;
        margin: 25px 15px 0 15px;
        font-size: 21px;
    }
    section.about .item .img-responsive {
        margin-bottom: 15px
    }
    section.about .btn-warning {
        display: block
    }
    section.about .clients {
        display: none
    }
    section.about .entrust img {
        margin-bottom: 0;
        width: 100%;
        margin-top: 46px;
    }
    section.about .solutions .col-md-4 {
        padding: 15px 0;
    }
    section.about .solutions figure {
        background-size: 51px !important;
        height: 100px;
        width: 100px;
        -webkit-border-radius: 100px;
        -moz-border-radius: 100px;
        border-radius: 100px;
    }
    section.about .solutions .row:nth-child(1) .col-md-4,
    section.about .clients .row:nth-child(2) .col-md-4,
    section.about .solutions .row:nth-child(1) .col-md-4:nth-child(2),
    section.about .clients .row:nth-child(2) .col-md-4:nth-child(2) {
        border: 0;
    }
    #datacard-specs {
        padding: 0
    }
    #datacard-specs table {
        border: 0
    }
    .product-tabs .tab-pane {
        min-height: auto;
    }
    .price-block-cart {
        margin-top: 25px;
    }
    .checkout-buttons {
        margin-bottom: 25px;
        padding-bottom: 0;
    }
    .checkout-buttons .btn {
        margin-bottom: 15px;
    }
    .mainbox-cart-body .media-left .thumbnail {
        width: 65px;
        height: 65px;
    }
    .checkout-progress>li {
        text-align: center
    }
    .mainbox-cart-body td.delete {
        padding: 45px 15px;
    }
    .payments input[type="radio"]+label {
        padding: 0 0 0 55px;
    }
    .payment_btn {
        border-bottom: 0
    }
    .checkout-billing-options {
        border-bottom: 2px solid #f0f0f0
    }
    .payment_btn img {
        display: none
    }
    .payments select {
        margin: 0;
        z-index: 9;
        position: absolute;
        top: 8px;
        right: 10px;
    }
    body {
        font-size: 13px;
    }
    .orders-customer .address .btn {
        padding: 0 25px 25px 25px;
        position: relative
    }
    #step_three h3,
    .orders-customer h3 {
        font-size: 13px;
        margin: 0 0 15px 0;
    }
    .orders-customer .address {
        padding: 18px;
    }
    .orders-customer {
        margin-bottom: 0;
    }
    .empty-cart .btn {
        display: block;
        margin-right: 0;
        margin-bottom: 15px;
    }
    .empty-cart {
        margin-bottom: 25px;
    }
    .empty-cart img {
        width: 141px;
    }
    .supply-page .wizard .header ul li {
        width: 50%;
        margin-right: 0;
    }
    .supply-page .wizard .header ul li.evolis {
        background-position: -137px 28px;
    }
    .supply-page .wizard .evolis,
    .supply-page .wizard .fargo,
    .supply-page .wizard .edisecure,
    .supply-page .wizard .hiti,
    .supply-page .wizard .zebra,
    .supply-page .wizard .datacard,
    .printer-brand {
        background-size: 872px;
    }
    .supply-page .wizard .header ul li.datacard {
        background-position: 24px 28px;
    }
    .supply-page .wizard .header ul li.zebra {
        background-position: -284px 28px;
    }
    .supply-page .wizard .header ul li.hiti {
        background-position: -442px 28px;
    }
    .supply-page .wizard .header ul li.edisecure {
        background-position: -594px 28px;
    }
    .supply-page .wizard .header ul li.fargo {
        background-position: -753px 28px;
    }
    .supply-page .wizard .header ul li.evolis {
    	background-position: -125px 28px;
	}
    .supply-page section h3 {
        font-size: 12px;
        line-height: 20px;
    }
    .supply-page .intro .text {
	    font-size: 13px;
	    line-height: 22px;
	    text-align: center;
	    width: 100%;
    }
    .supply-page .intro h1 {
        font-size: 29px;
    }
    .supply-page .intro {
    padding: 4px 0 20px;
	}
	.supply-page .wizard {
    margin: 25px 0;
	}
	.supply-page .wizard .header {
    padding: 18px;
	}
	.supply-page .wizard .header ul {
    margin: 0;
	}
	.supply-page .wizard .printers .carousel-inner>.item {
		width: auto;
	}
	.supply-page .wizard .printers .printer.selected {
    height: 208px;
	}
	.supply-page .wizard .printers .carousel-inner {
		padding: 0;
	}
	.supply-page .wizard .printers ul li a {
		word-wrap: break-word;
	}
	.supply-page .wizard .printers .printer img {
    margin: 25px;
	}
	.supply-page .wizard .printers .printer img {
    width: 100px;
    }
    .supply-page .wizard .printers {
	    padding:0
    }
	.supply-page .wizard .printers .printer h3 {
		top: 15px;
	    right: 15px;
	    position: absolute;
	}
	.supply-page .wizard .printers .carousel-control {
	    font-size: 24px;
	    width: 7%;
	    bottom: 0;
	}	
	.brand-view-all {margin-bottom: 15px;}	
	.supply-page .carousel-inner>.item {display: block !important}
	.ssrotterdam-header h1 {font-size: 22px}
	.ssrotterdam-page .intro {
    font-size: 15px;
    line-height: 30px;
    margin-bottom: 15px;
    padding: 24px 0;
	}
	.ssrotterdam-header-outer {
    margin-top: 134px;
	}
	.ssrotterdam-header {
    min-height: 236px;
	}
	.ssrotterdam-page .item h2 {
    font-size: 19px;
	}
	
	.ssrotterdam-page .item p {
    font-size: 14px;
    line-height: 27px;
    }
	
	.ssrotterdam-page figure.schip img {
    height: 174px;
    left: 15px;
    top: 34px;
	}
	.ssrotterdam-page .item img {
    width: 80%;
    margin-top: 0;
    margin-bottom: 15px;
	}
	.ssrotterdam-page .clubcard {
	    padding: 10px 0;
	    margin-bottom: 29px;
	}	
	.ssrotterdam-page .printer .btn {display: block}
	.ssrotterdam-page .item h2 {
    margin: 0 0 25px 0;
	}
	.ssrotterdam-page .printer.item img {margin-top:25px;}
	.moz-case .heading h1 {
    line-height: 29px;
    font-size: 20px;
    margin-top: 75px;
	}
	.moz-case .intro p {
    line-height: 27px;
    font-size: 14px;
    }
    
    .moz-case .heading {
    margin-bottom: 24px;
    }
	.moz-case .intro {
    margin-bottom: 25px;
	}
	.moz-case h2 {
    font-size: 21px;
    }
    .moz-case .item {
    padding: 20px}
    .moz-case p {
    line-height: 24px;
    font-size: 13px;
    }
    .moz-case .details figure {display: none}
	.moz-case .mxprinter {
    padding-bottom: 0;
    margin-bottom: 0;
	}
	.moz-case .countries h2 {
    line-height: 31px;
    margin-bottom: 25px;
	}
	.moz-case .training {
	    padding-bottom: 0;
	    margin-bottom: 9px;
	}
	.moz-case .countries {
    margin-bottom: 0;
	}
	.fii-header h1 {
    margin: 25px 0;
    font-size: 26px;
	}
	.fii-page h2.fii-intro {
    font-size: 16px;
        margin-bottom: 16px;
    line-height: 27px;
    }
    .fii-header {
	        margin-bottom: 15px;
    }
    .fii-downloads .btn {
	    margin-top:15px;
    }
    .fii-benefits {
    padding: 20px 15px;
    margin: 25px 0;
	}
    .fii-works {display: none}
    .fii-solutions {padding-top:0;border:0;margin-bottom: 0}
    .fii-solutions img.cards {display: block;width:100%;}
	.lux-header h1 {
	    color: #fff;
	    width: 100%;
	    margin: 21px 0;
	    line-height: 30px;
	    min-height: auto;
	    font-size: 23px;
	}
	.lux-header {
		min-height: auto;
		    margin-bottom: 25px;
	}
	    
    .lux-intro p {
    line-height: 28px;
    font-size: 14px;
    }
    
    .lux-intro {
    margin-bottom: 25px;
}
    .lux-one img {
    height: 173px;
}
    
  .lux-case h2 {    font-size: 24px;}
    
    .lux-content p {
    line-height: 26px;
    font-size: 13px;
    margin-bottom: 0;
}
    .lux-one, .lux-three {margin-bottom: 25px}
    
    .lux-two img {    margin-top: 25px;}
    .lux-two {
    margin-bottom: 35px;
}
    
  .europabank-head h1 {
    padding: 25px;
    font-size: 21px;
    line-height: 30px;
}  
 .europabank-head {
    height: 139px;
}   
    
   .europabank-head h1 {    margin: 15px 0 0 0;} 
    .europabank-intro p {
    font-size: 15px;
    line-height: 29px;
    text-align: center;
    }
    .europabank-uitdaging p, .europabank-close p {
    font-size: 14px;
    }
    .europabank-uitdaging {padding:15px}
    section.europabank img {margin-top:0;}
    
    
    section.europabank h5.printer {
    position: absolute;
    bottom: 45px;
    left: 24px;
    width: 100px;
}
    
   section.europabank h5.embosser {
    position: absolute;
    bottom: 1px;
    right: 28px;
} 
  section.europabank h2 {
    margin: 25px 0;
    line-height: 30px;
    font-size: 21px;
}  
   section.europabank .btn-lg {display: block} 
    
.iter-case h1 {
width:100%;
    font-size: 22px;
    font-weight: 300;
    line-height: 32px;
}
    
   .iter-case .iter-logo {
    position: relative;
    height: 33px;
} 
   .iter-case .iter-logo img {
    width: 174px;
    position: absolute;
    top: -100px;
    left: 31%;
} 
 .iter-case .intro {
    font-size: 16px;
    line-height: 31px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 17px;
}   
    
.iter-case .project {
    padding: 25px;
    }
    
  .iter-case .project p {
    font-size: 14px;
    line-height: 28px;
    margin-bottom: 17px;
}  
    
   .iter-case .project h2 {
    color: #000;
    text-align: left;
    margin: 22px 0 25px 0;
} 
    
  .iter-case .project .img_two {
    width: 118px;
    position: absolute;
    right: 113px;
    top: 10px;
    bottom: 0;
}  
   .iter-case .project .img_one {
    width: 118px;
    position: absolute;
    left: 0;
    top: 10px;
} 
  .iter-case .project .img_three {
    width: 118px;
    position: absolute;
    left: 224px;
    bottom: 0;
    top: 10px;
}  
    
.iter-case .lanyard {
width: 200px;
    margin: 0 auto;
    display: block;
    position: relative;
    top: 36px;
    right: 0;
    margin-bottom: 72px;
}    
  .iter-case .items p {
    font-size: 14px;
        padding: 0 20px;
    line-height: 28px;
}  
 .iter-case .items .row {
    margin-bottom: 17px;
}   
.iter-case .items h2 {
    color: #000;
        padding: 0 20px;
    text-align: left;
    margin: 0 0 25px 0;
}    
  .iter-case .items .printer img {
    width: 263px;
    margin-top: 25px;
}  
    .iter-case .items {
    padding: 27px 0;
}
    .cora-header h1 {width: 100% !important;    margin: 22px 0;font-size: 25px;}
    .cora-header {    margin-bottom: 54px;min-height: auto}
    
    .cora-intro .center {
    width: 100%;}
    .cora-intro p {
    line-height: 29px;
    font-size: 14px;
}
    .cora-case h2 {
    font-size: 25px;
        margin: 0 20px 25px 20px;
}
   .cora-intro img {
    width: 80%;
    display: block;
    margin: 0 auto;
} 
  .cora-product img {
    margin-top: 0;
}  
.cora-product h6.old {
    top: 144px;
    left: 79px;
}    
 .cora-product h6.new {
    bottom: -3px;
    right: 28px;
}   
   .cora-intro h2 {
    font-size: 33px;
} 
.cora-product {background-size: cover;padding:40px 0}

.cora-product p {
    padding: 0 20px;
}
.cora-product .btn-lg, {display: block;margin:0 20px}
 .cora-case .case-contact .btn {display: block;margin-right:0}
.bes-case .heading {min-height: 0}
.bes-case section {margin:0}
.bes-case .heading h1 {
    line-height: 29px;
    font-size: 21px;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
}

.bes-case section p {
    font-size: 14px;
    line-height: 29px;
    margin: 0 20px;
}
section.bes-case .intro {margin-top:25px;}
.bes-case .intro img {width: 100%;height: auto !important;margin-top:25px;margin-bottom: 25px}
.bes-case .world .container {
    height: 296px;
}
.bes-case .world {      margin-bottom:25px;
  height: 251px;}
 .bes-case .world span.bes {
    left: 164px;
    bottom: 100px;
}
.bes-case .world span.nld {
    left: 162px;
    top: 26px;
}
.bes-case .world .container {
    background-position: 0 center;
    background-size: 596px;
    height: 251px;
}
.bes-case section.sedula p {margin:0}
.bes-case section h2 {
    font-size: 29px;
        margin: 0 20px 0;
}
.bes-case .sedula img {
    margin-top: 0;
}
.bes-case figure.kade {display: none}
.bes-case .printer img {
    margin-top: 3px;
    width: 219px;
    margin-bottom:25px;
}
.bes-case section.printer h2 {margin-bottom:25px;}
.bes-case .printer .btn {margin:20px 20px 25px 20px; display: block}

   
}